﻿@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica-Light.eot');
    src: url('../fonts/Helvetica/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica-Light.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica-Light.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica-Light.svg#Helvetica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica-LightOblique.eot');
    src: url('../fonts/Helvetica/Helvetica-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica-LightOblique.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica-LightOblique.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica-LightOblique.svg#Helvetica-LightOblique') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica-Bold.eot');
    src: url('../fonts/Helvetica/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica-Bold.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica-Bold.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica-Oblique.eot');
    src: url('../fonts/Helvetica/Helvetica-Oblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica-Oblique.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica-Oblique.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica-Oblique.svg#Helvetica-Oblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica.eot');
    src: url('../fonts/Helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica/Helvetica-BoldOblique.eot');
    src: url('../fonts/Helvetica/Helvetica-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica/Helvetica-BoldOblique.woff') format('woff'),
        url('../fonts/Helvetica/Helvetica-BoldOblique.ttf') format('truetype'),
        url('../fonts/Helvetica/Helvetica-BoldOblique.svg#Helvetica-BoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;
}
